{
    "romCore": "A5200_LIBRETRO.so",
    "romDescription": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla bibendum turpis eget libero posuere, at posuere nunc pulvinar. Fusce molestie egestas tortor ac tincidunt.",
    "romFileName": "AP1BE.cue",
    "romGenre": "Action",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "Use fire extinguisher",
        "b": "Raise magic shield\nEnter numpad selection",
        "dpad": "Move magic shield",
        "l1": "(Paused) Return to Set-Up",
        "l2": "NULL",
        "r1": "Toggle on-screen numpad",
        "r2": "Toggle music\nSkip intermission screen",
        "select": "Pause",
        "start": "Begin game\n(Paused) Restart game",
        "x": "(Set-Up) Cycle player 1 mode",
        "y": "(Set-Up) Cycle player 2 mode"
    },
    "romPlatform": "Atari 5200",
    "romPlayers": 2,
    "romReleaseDate": "1983-09-20",
    "romTitle": "Xari Arena"
}
